package Übungen.OnlineShop;

public class Produkt {
	private String name;
	private String beschreibung;
	private double preis;
	private int gewicht;
	private int bestand;
	
	public Produkt(String name, String beschreibung, double preis, int gewicht, int bestand) {
		super();
		this.name = name;
		this.beschreibung = beschreibung;
		this.preis = preis;
		this.gewicht = gewicht;
		this.bestand = bestand;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getBeschreibung() {
		return beschreibung;
	}

	public void setBeschreibung(String beschreibung) {
		this.beschreibung = beschreibung;
	}

	public double getPreis() {
		return preis;
	}

	public void setPreis(double preis) {
		this.preis = preis;
	}

	public int getGewicht() {
		return gewicht;
	}

	public void setGewicht(int gewicht) {
		this.gewicht = gewicht;
	}

	public int getBestand() {
		return bestand;
	}

	public void setBestand(int bestand) {
		this.bestand = bestand;
	}
	
	
	
	

}